/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* Font */



body, h1, h2, h3, h4, h5, h6, p, a {
    font-family: "Georgia", Times, serif;
}

nav.main_menu>ul>li>a {
  position: relative;
  padding: 0 10px !important;
}

.menu-producten-container {
  background-color: #59891D !important;
  padding: 15px !important;
  color: #fff !important;
}

.two_columns_25_75>.column1>.column_inner {
	padding: 0px !important;
}

.two_columns_25_75>.column2>.column_inner {
  padding: 0 0 0 15px !important;
}

.vc_col-sm-12 {
	padding-left: 0px !important;
}


.wpb_single_image img {
width: 100%;
}
/*SIDEBAR*/
.sidebar {
background: #f3f1f1;
padding: 0 20px;
height: 100%;
}
.sidebar .widget img {
width: 100%;
}
.sidebar .widget_nav_menu {
margin-left: -20px;
margin-right: -20px;
}
.sidebar .menu-producten-container {
padding: 11px 15px!important;
}
.sidebar .widget_nav_menu li {border-bottom: 1px solid #699A21;padding-bottom: 5px;margin-bottom: 5px;}
.sidebar .widget_nav_menu li:last-child {
border-bottom: none;
padding-bottom: 0px;
margin-bottom: 0px;
}
.sidebar .widget_text {
text-align: center;
}
.sidebar .Testimonials_Widget_Slider_Widget {
border: 1px solid #dcdbdb;
}
.sidebar .Testimonials_Widget_Slider_Widget span.image {
margin: 0;
}
.sidebar .Testimonials_Widget_Slider_Widget .credit {
text-align: left;
padding: 0 10px 10px 10px;
margin-top: 0!important;
color: #55004d;
}
.sidebar .widget_recent_entries h5 {
color: #55004d;
border-bottom: 1px solid #55004d;
margin-bottom: 8px;
padding-bottom: 6px;
}

/*FOOTER*/
.footer_top_holder {
/*background: #414042;*/
}
.footer_top a, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget {
color: #b8b8b8;
}
.footer_top .widget_recent_entries>ul>li, .footer_top .widget_recent_comments>ul>li, .footer_top .widget_meta>ul>li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li {
padding-bottom: 10px;
}
.footer_top input {
background: #d8d0d0;
border: none;
padding: 10px;
margin-top: 10px;
}
.footer_top input[type=submit] {
background: #e18125;
color: #fff;
}

.flexslider, .portfolio_slider {
  margin: 0 0 10px !important;
  position: relative;
  zoom: 1;
}

.footer_top .textwidget {
  color: #b8b8b8;
  margin-bottom: 30px;
}

.qbutton {
	border: 0px !important;
	border-radius: 0 !important;
}

.sidebar .widget_text {
  text-align: center;
  border-bottom: 1px solid #DFDFDF;
  /* margin-bottom: 0px; */
  padding-bottom: 30px;
}

.menu-producten-container {
	padding: 0px !important;
}

.mobile_menu_button {
top: -19px;
}

/*F&F mobile hide*/

@media only screen and (max-width: 767px) {
.mobiele-widget-hide {
    visibility: hidden;
    display: none;
}
}

a {
 text-decoration: none !important;
}


h2 {
font-size: 14px;
color: #E89025;
font-weight: bold;
margin-top: 0px;
margin-bottom: 3px;
} 

@media only screen and (max-width: 1000px){
.mobile_menu_button {
    padding-top: 80px!important;
}}

@media only screen and (max-width: 767px) {
.vc_custom_1430376176192 {
	padding-left: 0px !important;
	padding-right: 45px !important;
}
}


li#nav-menu-item-7 {
    border-top: 5px solid #DD670F;
}
li#nav-menu-item-283 {
    border-top: 5px solid #F9AC18;
}
li#nav-menu-item-47 {
    border-top: 5px solid #FFE400;
}
li#nav-menu-item-46 {
    border-top: 5px solid #B3A000;
}
li#nav-menu-item-42 {
    border-top: 5px solid #005F38;
}
.footer_top_holder {
    background: #59891D !important;
}

img.footer-logo {
    text-align: center !important;
    width: 180px;
}

#footer-topbar .textwidget {
    text-align: center;
}

aside#text-20 {
    background: #59891D;
    margin-top: -80px;
}
/*

.content.content_top_margin_none {
    margin-top: -35px !Important;
}*/
